.actionMessage {
	margin-top: 10px !important;
    padding: 10px !important;
    margin-bottom: 10px !important;
    list-style-image: url("../../../pictures/eshop/warning.png");
    border: 1px solid #ddaa55;
    background-color: #ffeebb;
}

.actionMessage li {
    margin-left: 30px;
}

.errorMessage {
    padding: 10px !important;
    margin-bottom: 10px !important;
    list-style-image: url("../../../pictures/eshop/warning.png");
    border: 1px solid #ddaa55;
    background-color: #ffeebb;
}

.errorMessage li {
    margin-left: 30px;
}